ISCS#FEP - Feature #3484
09/18/2024 04:51 PM - pengfei xu

Status: Resolved Start date: 09/18/2024
Priority: Normal Due date: 09/30/2024
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: PLC_WaterPump Spent time: 0.00 hour
Defect version:

Description

(00pic000000000DDD

qooooo

History

#1 - 09/27/2024 05:21 PM - pengfei xu

- Due date changed from 09/20/2024 to 09/30/2024

- Status changed from New to In Progress

#2 - 10/25/2024 05:28 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
